### Method

# Snapd UserInformation get_email

since: 1.26

#### Declaration [src]

    const gchar*
    snapd_user_information_get_email (
      SnapdUserInformation* user_information
    )

#### Description [src]

Get the email address for this account.

Available since: 1.26

Gets property | `Snapd.UserInformation:email`

#### Return value

Type: `const gchar*`

A email address.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.